﻿A.linkGrid2:link {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #C43B31;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.linkGrid2:visited {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #C43B31;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.linkGrid2:hover {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #C43B31;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

/*Weekly diary hyperlink*/
A.linkGrid3:link {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.linkGrid3:visited {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A.linkGrid3:hover {
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

A.sSubTextLink {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
	A.sSubTextLink:hover {
		FONT-SIZE: 12px;
		FONT-WEIGHT: bold;
		COLOR: #000000;
		FONT-FAMILY: Verdana, Helvetica, sans-serif;
		TEXT-DECORATION: none
	}
/*original*/
A.linkGrid:link
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #C43B31;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkGrid:visited
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #C43B31;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkGrid:hover
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #C43B31;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.linkPastAppt:link
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.linkPastAppt:visited
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.linkPastAppt:hover
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}


A.linkMenu:link
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.linkMenu:visited
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkMenu:hover
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.linkP:link
{
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    COLOR: blue;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A.linkP:visited
{
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    COLOR: blue;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}   
A.linkP:hover
{
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    COLOR: blue;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}


	    .myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:12px;
	/*font-size:15px;*/
	font-weight:bold;
	padding:4px 18px;
	/*padding:6px 24px;*/
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.myButton:active 
{
	position:relative;
	top:1px;
}


.BarEspace{font-size: 11px; font-family: verdana, arial, sans serif;	color: #ffffff;}

/* Meme que section Admin */
.sSubText2{font-weight: bold; font-size: 12px; font-family: verdana, arial, san serif;	color: #747373;}
.sSubTextRed {
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, arial, san serif;
	color: #C43B31;
}
.sSubTextFront{font-weight: none; font-size: 14px; font-family: verdana, arial, san serif;	color: #747373;}
.sSubTextH3{font-weight: bold; font-size: 16px; font-family: verdana, arial, san serif;	color: #747373;}
.sSubTextLine{font-weight: bold; text-decoration: underline; font-size: 12px; font-family: verdana, arial, san serif;	color: #2D2D2D;}
.sSubText{font-weight: bold;FONT-SIZE: 11px;FONT-FAMILY: Verdana, Helvetica, sans-serif;COLOR: #ffffff;}
.sTextGrid{font-weight: normal;FONT-SIZE: 11px;FONT-FAMILY: Verdana, Helvetica, sans-serif;COLOR: #000000;}
.sTextGridDispo {
	font-weight: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	COLOR: #008000;
}
.sTextTable {font-weight: none;FONT-SIZE: 11px;FONT-FAMILY: Verdana, Helvetica, sans-serif;COLOR: #747373;}
.sTextTableRed {
	font-weight: none;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	COLOR: #8B0000;
}
/*.sTextGrid{font-weight: bold;FONT-SIZE: 11px;FONT-FAMILY: Verdana, Helvetica, sans-serif;COLOR: #e03f20;}8B0000*/

/*For employee avail*/
.sSubTextName{font-weight: none; font-size: 11px; font-family: verdana, arial, san serif;	color: #747373; }
.sSubTextNa{font-weight: bold; font-size: 11px; font-family: verdana, arial, san serif;	color: #DA2127; /*display:block; border-bottom: 1px solid #000;*/}
.sSubTextAvail{font-weight: none; font-size: 9px; font-family: verdana, arial, san serif;	color: #747373; /*display:block; border-bottom: 1px solid #000;*/}
.sSubNoText{border-bottom: 1px solid #000;}

/*Pour le cellulaire*/
.sSubTextCel{font-weight: bold; font-size: 20px; font-family: verdana, arial, sans serif;	color: #747373;}

/*Pour le nom du formateur - la paie*/
.sSubTextFormateur {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #C43B31;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

	A.links3:link{
		
		FONT-SIZE: 11px;
		COLOR: #747373;
		FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
		TEXT-DECORATION: none
	}
	
	A.links3:visited{
		
		FONT-SIZE: 11px;
		COLOR: #747373;
		FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
		TEXT-DECORATION: none
	}
	
	A.links3:hover{
		
		FONT-SIZE: 11px;
		COLOR: #747373;
		FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
		TEXT-DECORATION: underline
	}
	
	A.links4:link{
		
		FONT-SIZE: 12px;
		COLOR: #747373;
		FONT-FAMILY: verdana, arial, sans serif;
		TEXT-DECORATION: none
	}
	
	A.links4:visited{
		
		FONT-SIZE: 12px;
		COLOR: #747373;
		FONT-FAMILY: verdana, arial, sans serif;
		TEXT-DECORATION: none
	}
	
	A.links4:hover{
		
		FONT-SIZE: 12px;
		COLOR: #747373;
		FONT-FAMILY: verdana, arial, sans serif;
		TEXT-DECORATION: underline
	}

/* Fin section Admin*/

A.linkMenu2:link
{
    FONT-SIZE: 9px;
    
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkMenu2:visited
{
    FONT-SIZE: 9px;
    
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkMenu2:hover
{
    FONT-SIZE: 9px;
    
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}




A.linkMenu_ba:link
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.linkMenu_ba:visited
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.linkMenu_ba:hover
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

/*Menu vertical*/

	.menu-vertical {
		width: 250px;
		padding: 4px;
		margin: 1em auto;
		list-style: none;
		text-align: left;
		background: #F2F2F2;
	}
	.mv-item,
	.mv-item a {
		display: block;
	}
	.mv-item a {
		margin: 1px 0;
		padding: 8px 20px;
		color: #666;
		background: #FFF;
		text-decoration: none;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
	.mv-item a:hover,
	.mv-item a:focus {
		background: #e03f20;
		color: #FFF;
		padding-left: 30px;
	}

	body {
		font-family: "Open Sans", "Segoe UI", Helvetica, Arial;
		font-weight: lighter;
		text-align: center;
	}
	h1 {
		color: #444;
		margin: 2em 0;
		font-weight: lighter;
	}

	.by {
		font-size: .8em;
		color: #888;
		margin: 5em 0;
	}
	.by a {
		color: #888;
	}
	.ad {
		margin-top: 4em;
		padding: 10px;
		height: 125px;
		text-align: center;
	}
	.ad ins {
		margin: 0 1em;
	}

/*Sylvain Paquette - March 2015
Use for agenda d-w-m*/
	    body {
		    /*margin: 40px 10px;*/
		    padding: 0;
		    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
		    font-size: 14px;
	    }

	    #navig {
		    max-width: 900px;
		    margin: 0 auto;
	    }
	    
	    #calendar {
		    max-width: 900px;
		    margin: 0 auto;
	    }
	    
	    #cnt {
		    max-width: 900px;
		    margin: 0 auto;
		    text-align: left;
	    }